Subject: Re: [Lake] Attending IETF 113 in person?

From: Mališa Vučinić <[email-masked]>
Date: Tue, 22 Feb 2022 10:51:18 +0100

A kind reminder: please let the chairs know if you plan on attending the IETF 113 meeting in person. Stephen and myself plan on being there in person so we'd hate to be alone with the projector :-).

Mališa

> On 26 Jan 2022, at 13:31, Stephen Farrell <[email-masked]> wrote:
> 
> 
> Hi all,
> 
> On 25/01/2022 18:14, Mališa Vučinić wrote:
>> Dear all,
>> As just discussed during the interim, the IETF 113 meeting will take
>> place in Vienna, Austria in a hybrid format from 19-25 March 2022. If
>> you plan on attending the meeting in person, please let us know at
>> [email-masked].
> I filled in an initial request for a 1 hour session at
> IETF 113. The form has some new options for the hybrid
> meeting allowing us to ask to not be scheduled at various
> times (e.g. "please try avoid Monday afternoon" and
> similar). Of course there are no guarantees but seems
> like no harm to try get a slot that matches our active
> participants if we can.
> 
> It'll really help us fill that in if you (especially
> those of you actively working on this topic) can let us
> know (offlist is fine) your current plans wrt attending in
> person or not. ("Planning to be there in person", "I plan
> to be remote" or "don't know" are all good information).
> I think we can guess most of the timezones involved for
> folks we need who'll be remote but no harm to let us know
> that too.
> 
> Cheers,
> S.
> <OpenPGP_0x5AB2FAF17B172BEA.asc>